<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/style.css" >
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;500&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">
        <div class="header__items" >
            <nav class="header__nav">
                <div class="header__nav_developer">milanochka</div>
                <div class="header__nav_links">
                    <a href="@" class="header__nav_works">Работы</a>
                    <a href="@" class="header__nav_services">Услуги</a>
                    <a href="@" class="header__nav_process" >Процесс</a>
                    <a href="@" class="header__nav_about_me">Обо мне</a>
                    <a href="@" class="header__nav_contacts">Контакты</a>
                </div>
            </nav> 
            <div class="header__items_photo_first_page">
                <p class="header__items_photo_background"></p>
                <img class="header__items_photo" src="img/👨🏻‍💻.png" alt="header__items_photo">
            </div>
        </div>
    </header>        
    <section class="introduction">
            <div class="introduction__title">
                <h1 class="introduction__title_text"> Сайты на Тильде, которые убеждают и продают </h1>
            </div>
            <div class="introduction__text">
                <p class="introduction__text_ex"> Изучаем ваш бизнес. Узнаем, что важно клиентам, как вызвать доверие и довести до заявки или покупки </p>
            </div>
            <div class="introduction__photo_message_first_page">
                <div class="introduction__photo_message_first_page">
                    <p class="introduction__photo_message_background"></p>
                    <img class="introduction__photo_message" src="img/💬.png" alt="introduction__photo_message">
                </div>
            </div>
            <p class="introduction__phot_lightning_background"></p>
            <img class="introduction__phot_lightning" src="img/⚡️.png" alt="introduction__phot_lightning">
            <div class="introduction__buttons">
                <div class="introduction__buttons_up">
                    <button class="introduction__buttons_up_telegram"> Связаться в Telegram </button>
                    <button class="introduction__buttons_up_video_button">
                        <img class="introduction__buttons_up_video_button_photo" src="img/Polygon 1.png" alt="photo__button_video"> Видеопортфолио</button>
                </div>
                <div class="introduction__buttons_down">
                    <button class="introduction__buttons_down_all">Все</button>
                    <div class="introduction__buttons_down_no_background">
                        <button class="introduction__buttons_down_key">Сайт под ключ</button>
                        <button class="introduction__buttons_down_develop">Разработка</button>
                        <button class="introduction__buttons_down_design">Дизайн</button>
                    </div>
                </div>
            </div>
            <div class="introduction__photos">
                <img class="introduction__photos_first" src="img/firstphoto.png" alt="the__first_photo">
                <div class="introduction__photos_second">
                    <img class="introduction__photos_second_left" src="img/secondphoto.png" alt="introduction__photos_second_left">
                    <img class="introduction__photo_second_right" src="img/thirdphoto.png" alt="introduction__photo_second_right">
                </div>
                <img class="introduction__photos_third_photo" src="img/fourthphoto.png" alt="introduction__photos_third_phot">
                <div class="introduction__photos_four">
                        <img class="introduction__photos_four_first" src="img/fifthphoto.png" alt="introduction__photos_four_first">
                        <img class="introduction__photos_four_second" src="img/sixthphoto.png" alt="introduction__photos_four_second">
                </div>
            </div>
    </section>
    <section class="section__about_me">
        <div class="section__about_me_photo">
            <p class="section__about_me_photo_item_background"></p>
            <img class="section__about_me_photo_item" src="img/🏆️.png" alt="section__about_me_photo_item">
            <img class="section__photo_of_me" src="img/IMG_0559.png" alt="section__photo_of_me">
        </div>
        <div class="section__about_me_text">
            <div>
                <h1 class="section__about_me_heading_text">Desiner & Developer</h1>
                <p class="section__about_me_text_me">
                   Милана, учусь на 1 курсе Цифровые инновации в управлении предприятием. <br>
                   Запустили лендинг и б2б продукт для UFC. Работали с ВШЭ и МИЭМом. Запустили множество эвентовых проектов и брендинг. Готовы забирать в команду лучших, прокачивать их компетенции, и взращивать русское айти комьюнити.
                </p>
            </div>
            <div class="section_about_me_statistics">
                <div class="section__about_me_statistics_first">
                    <h2 class="section__about_me_text_number_of_sites">40+</h2>
                    <p class="section__about_me_text_number_of_sites_text">Сайтов запустили</p>
                </div>
                <div class="section__about_me_statistics_second">
                    <h2 class="section__about_me_text_percentage_of_work_done">100%</h2>
                    <p class="section__about_me_text_percentage_of_work_done_text">Выполненно в срок</p>
                </div>
                <div class="section__about_me_statistics_third">
                    <h2 class="section__about_me_text_years_experience">10+</h2>
                    <p class="section__about_me_text_years_experience_text"> Лет опыта</p>
                </div>
            </div>
        </div>
    </section>
    <section class="section__services">
        <div>
            <h1 class="section__services_title">Услуги</h1>
        </div>
         <div class="section__services_sections">
            <div class="section__services_first_section">
                    <p class="section__services_first_section_number_text">01</p>
                    <h2 class="section__services_first_section_heading_text">Сайты на тильде</h2>
                   <p class="section__services_first_section_main_text"> Изучаем ваш бизнес. Узнаем, что важно клиентам, как вызвать доверие и довести до заявки или покупки.</p>
                   <div class="section__services_first_section_division"></div>
                   <h3 class="section__services_first_section_price">От 250 000 P</h3>
           </div>
           <div class="section__services_second_section">
                   <p class="section__services_second_section_number_text">02</p>
                   <h2 class="section__services_second_section_heading_text">Веб-дизайн</h2>
                   <p class="section__services_second_section_main_text">Если есть своя команда разработчиком или фрилансер. И нужен только дизайн сайта без разработки</p>
                   <div class="section__services_second_section_division"></div>
                   <h3 class="section__services_second_section_price">От 120 000 P</h3>
           </div>
           <div class="section__services_third_section">
                   <p class="section__services_third_section_number_text">03</p>
                   <h2 class="section__services_third_section_heading_text">Арт-дирекшин</h2>
                   <p class="section__services_third_section_main_text">Проконтролирую ваш отдел дизайна, выявлю недочеты в дизайне и процеесах работы в команде. Помогу наладить комуникацию</p>
                   <div class="section__services_third_section_division"></div>
                   <h3 class="section__services_third_section_price">От 70 000 P</h3>
           </div>
         </div>
    </section>
    <section class="section__price"> 
        <h2 class="section__price_title">Подсчет стоимости</h2>
        <div class="section_price_item_background_clock"></div>
        <img class="section__price_item_clock" src="img/⏱️.png" alt="section__price_item_clock">
        <p class="section_price_item_background_boy"></p>
        <img class="section_price_item_boy" src="img/👨🏻‍💻.png" alt="section_price_item_boy">
        <div class="section__price_counting">
            <div class="section__price_counting_type_of_work">
                <p class="section__price_counting_type_of_work_text">Тип работы</p>
                <button class="section__price_counting_type_of_work_button">
                    <img class="section__price_counting_type_of_work_button_image" src="img/Rectangle 32.png" alt="section__price_counting_type_of_work_button_image">
                </button>
            </div>
            <div class="section__price_counting_size">
                <p class="section__price_counting_size_text">Насколько большой проект</p>
                <button class="section__price_counting_size_button">
                    <img class="section__price_counting_size_button_image" src="img/Rectangle 32.png" alt="section__price_size_button_image">
                </button>
            </div>
            <button class="section__price_counting_agreement"></button>
            <p class="section__price_counting_agreement_text">Да, я слышал про осеннюю школу. <br> Интересно а после нее будет егэ?</p>
            <button class="section__price_counting_button">Рассчитать стоимость</button>
        </div>
        <div class="section__price_approximatly">
            <h3 class="section__price_approximatly_title">Примерный подсчет:</h3>
            <p class="section__price_approximatly_price_text">Стоимость</p>
            <p class="section__price_approximatly_price">От 120 000 Р</p>
            <p class="section__price_approximatly_time_text">Примерные сроки</p>
            <p class="section__price_approximatly_time">14 рабочих дней</p>
            <button class="section__price_approximatly_button_discussion">Обсудить проект</button>
        </div>
    </section>
    <section>
        <div class="section__questions">
            <h1 class="section__questions_title">Вопрос-ответ</h1>
            <div class="section__questions_first">
                <button class="section__questions_first_button">
                    <img class="section__questions_first_button_photo" src="img/Vector.png" alt="">
                </button>
                <p class="section__questions_first_text">Делаете только дизайн?</p>
            </div>
            <div class="section__questions_second">
                <button class="section__questions_second_button">
                    <img class="section__questions_second_button_photo" src="img/Vector-2.png" alt="">
                </button>
                <p class="section__questions_second_text">Почему тильда</p>
                <p class="section__questions_second_ex">Тильда давно уже перестала бять просто конструктором. Сейчас на платформе разрабатывают уникальниые лендинги и даже небольшие интернет магазины.</p>
                <p class="section__questions_second_ex_points">А еще:</p>
                 <ul class="section__questions_second_ex_points_arg" >
                     <li>Не нужен программист, тильдой легко управлять.</li>
                     <li>Можно менять контент самому без помощи специалиста</li>
                     <li>Многие делают сайты именно на тильде. Например сбер, яндекс, и тд</li>
                     <li>Можно подключить разные сервисы, формы (телеграмм, мейлчамп, crm)</li>
                     <li>Адекватные цены тарифов</li>
                 </ul>
            </div>
            <div class="section__questions_third">
                <button class="section__questions_third_button">
                    <img class="section__questions_third_button_photo" src="img/Vector.png" alt="">
                </button>
                <p class="section__questions_third_text">Какие сроки?</p>
            </div>
            <div class="section__questions_fourth">
                <button class="section__questions_fourth_button">
                    <img class="section__questions_fourth_button_photo" src="img/Vector.png" alt="">
                </button>
                <p class="section__questions_fourth_text">Как происходит оплата?</p>
            </div>
            <div class="section__questions_fifth">
                <button class="section__questions_fifth_button">
                    <img class="section__questions_fifth_button_photo" src="img/Vector.png" alt="">
                </button>
                <p class="section__questions_fifth_text">Сколько правок можно внести?</p>
            </div>
            <div class="section__questions_sixth">
                <p class="section__questions_sixth_text">Работаете со срочными проектами?</p>
                <button class="section__questions_sixth_button">
                    <img class="section__questions_sixth_button_photo" src="img/Vector.png" alt="">
                </button>
            </div>
        </div>
    </section>
    <section>
        <div class="section__request">
            <h1 class="section__request_title">Оставьте заявку</h1>
            <p class="section__request_text">Я сам напишу вам, и сообщу все детали</p>
            <div class="section__request_lightning_photo">
                <p class="section__request_lightning_background"></p>
                <img class="section__request_lightning" src="img/⚡️.png" alt="">
            </div>
            <div>
                <p class="section__request_facebook_background"></p>
                <img class="section__request_facebook" src="img/facebook.png" alt="">
            </div>
            <div>
                <p class="section__request_twitter_background"></p>
                <img class="section__request_twitter" src="img/twitter.png" alt="">
            </div>
            <div>
                <p class="section__request_vk_background"></p>
                <img class="section__request_vk" src="img/vk.png" alt="">
            </div>
            <div class="section__request_leave">
                <div class="section__request_leave_name">
                    <p class="section__request_leave_name_text">Имя</p>
                </div>
                <div class="section__request_leave_mail">
                    <p class="section__request_leave_mail_text">Почта</p>
                </div>
                <div class="section__request_leave_service">
                    <button class="section__request_leave_service_button">
                        <img class="section__request_leave_service_photo" src="img/Rectangle 32.png" alt="">
                    </button>
                    <p class="section__request_leave_service_text">Услуга</p>
                </div>
                <div class="section__request_leave_comment">
                    <p class="section__request_leave_comment_text">Комментарий</p>
                </div>
                    <button class="section__request_leave_massege_send_text">Отправить сообщение</button>
            </div>
            <div>
                <p class="section__request_boy_background"></p>
                <img class="section__request_boy" src="img/👨🏻‍💻.png" alt="">
            </div>
            <div>
                <p class="section__request_massege_background"></p>
                <img class="section__request_massege"src="img/💬.png" alt="">
            </div>
        </div>
    </section>
</body>
</html>